### Method

# GUPnPAV DIDLLiteObject get_pv_namespace

#### Declaration [src]

    xmlNsPtr
    gupnp_didl_lite_object_get_pv_namespace (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the pointer to the PV metadata namespace registered with the XML document containing this object.

Gets property | `GUPnPAV.DIDLLiteObject:pv-namespace`

#### Return value

Type: `xmlNsPtr`

The pointer to PV namespace in XML document.